Bug 476 - setup: Integrate changes from UltraPenguin 1.1.9
setup: Integrate changes from UltraPenguin 1.1.9
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: setup (Show other bugs)
1.0
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-15 14:27 EST by Jeff Johnson
Modified: 2014-03-16 22:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-25 16:37:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1998-12-15 14:27:19 EST
setup                   Allow root to log on tty9..tty11 and
on
                        /dev/console.
Comment 1 Michael K. Johnson 1999-03-25 16:23:59 EST
Component is setup, not setuptool
Comment 2 Michael K. Johnson 1999-03-25 16:37:59 EST
fixed in setup-2.0.1

Note You need to log in before you can comment on or make changes to this bug.